@charset "utf-8";

/* CSS Document */

body {
	margin: 0;
	padding: 0;
	text-align: justify;
	font-family:"メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "sans-serif";
	background-image: url(../images/back.png);
	background-repeat: repeat;
	font-size: 13px;
	color: #333333;
}

h1, h2, h3, h4 {
	margin: 0;
	padding:0;
	color: #6E6C00;
	
}

h1 {
	font-size: 2em;
	text-shadow: 0px 0px 10px #FFFFFF;
}

h2, h3 {
	font-size: 1.6em;
	border-bottom:dotted 2px #6E6C00;
}

h4 {
	margin: 0 0 10px 0;
	color:#302716;
	text-shadow: 0px 0px 10px #FFFFFF;
}

a {
	color: #333333;
}

a:hover {
	border-bottom: none;
}

a img {
	border: none;
}

/* Header */

#header {
}

#header a {
	border: none;
	text-decoration: none;
	color:#302716;
}

/* Wrapper */
#wrapper {
	width: 940px;
	margin: 0 auto;
}

/* Page */
#page {
	width: 940px;
	margin: 0 auto;
	padding: 30px 0;
	overflow:hidden;
}

#page:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* Latest Post */

#latest-post {
	border: 1px dashed #8D8D8D;
}

/* Content */

#content {
	float: left;
	width: 450px;
	padding:15px;
	background-image: url(../images/back2.png);
	background-repeat: repeat;

}

#content img {
	margin-bottom:15px;
}

/* Sidebars */
#sidebar1 {
	width: 190px;
	padding:15px;
	background-color:#FFF;
	color:#333333;
	padding-bottom:32768px;
	margin-bottom:-32768px;
	
	float: left;

}

#sidebar2 {
	width: 210px;
	padding:15px;
	background-color:#000;
	padding-bottom:32768px;
	margin-bottom:-32768px;
	float: left;
}

.sidebar ul {
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none;
	text-align:center;
}

.sidebar li {
	text-align:center;
	width: 200px;
}

.sidebar li a {
	margin-bottom:8px;
	padding: 5px 0 5px 0;
	color:#302716;
	font-weight:bold;
	text-decoration:none;
	color:#FFF;
	border:dotted 2px #6E6C00;
	display:block;
}

.sidebar li a:hover {
	margin-bottom:8px;
	padding: 5px 0 5px 0;
	background-color:#433823;
	border:dotted 2px #6E6C00;
	display:block;
}

/* Footer */
#footer {
	width: 940px;
}

#footer p {
	margin: 0;
	padding: 30px 0 30px 0;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #333333;
}

#footer a {
	color: #333333;
}
